<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background"
        android:gravity="center_horizontal">

        <TextView
            android:id="@+id/tvAmount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="100dp"
            android:textSize="28sp"
            android:textStyle="bold" />

    </LinearLayout>

    <TextView
        android:id="@+id/tvRedPacketRecord"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/margin_15"
        android:paddingTop="18dp"
        android:paddingBottom="18dp"
        android:text="红包记录"
        android:textColor="@color/theme_text_color"
        android:textSize="15sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#c2c2c2" />

</LinearLayout>